/// <reference types="vite/client" />

declare module '@fontsource-variable/inter';
declare module '@fontsource-variable/noto-sans-kr';
declare module '@fontsource-variable/fira-code';

interface ImportMetaEnv {
  readonly VITE_SPG_API_KEY?: string;
  readonly VITE_GOOGLE_CLIENT_ID?: string;
}

interface ImportMeta {
  readonly env: ImportMetaEnv;
}
